body{
    background-color: #dee9ff;
}

.registration-form{
	padding-left: 200px;
    color: #0f087a;
}

.registration-form form{
    background-color: #fff;
    max-width: 600px;
    margin: auto;
    padding: 50px 70px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
}


.registration-form .item{
	border-radius: 5px;
    margin-bottom: 25px;
    padding: 10px 20px;
    background-color: #eef3fd;
    
}
.registration-form .title {
    color : #0f087a;
    padding-bottom: 30px;
    font-weight: bold;
}

.registration-form .create-account{
    border-radius: 10px;
    font-size: 18px;
    font-weight: bold;
    background-color: #0f087a;
    border: none;
    color: white;
    margin-top: 20px;

}

.registration-form .social-media{
    max-width: 600px;
    background-color: #fff;
    margin: auto;
    padding: 35px 0;
    text-align: center;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    color: #9fadca;
    border-top: 1px solid #dee9ff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
}


@media (max-width: 576px) {
    .registration-form form{
        padding: 50px 20px;
    }

    .registration-form .form-icon{
        width: 70px;
        height: 70px;
        font-size: 30px;
        line-height: 70px;
    }
}